﻿@import url('css/Responsive/Responsive.css');

/* --------------- */
/*  HEADER BOTTOM  */
/* --------------- */

.Header-Bottom
{
    background-color: transparent;
    position: relative;
    top: 0;
    left: 0;
    z-index: 102;

    display: block;
    width: 100%;

    border-top: 1px solid #777;
    border-bottom: 1px solid #777;
    box-shadow: 0px 0px 3px #555;
    background-color: #777;
  
    transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;

    float:left;

    /*height: 2.5em;*/
    float: left;
    height: auto;
    min-height: 2.5em;
}

.Header-Bottom-Left
{
    width: 16.5%;
    height: auto;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;

    height: 100%;
}

.Header-Bottom-Center
{
    width: 66%;
    height: auto;

    min-height: 2em;
    padding: 0em;

    border-top: 0px solid #777;
    border-bottom: 0px solid #777;
    /*box-shadow: 0px 0px 3px #555;*/
    background-color: #777;

    display: inline-block;
    float: left;

    height: 100%;
}

.Header-Bottom-Right
{
    width: 16.5%;
    height: auto;
    min-height: 1px;
    background-color: transparent;

    display: inline-block;
    float: left;

    height: 100%;
}
